{% extends 'index.html' %} 
{% load static %}

{% block meta %}
<title>Chef Profile</title>
{% endblock meta %}

{% block content %}
<body>

    <!--Membuat profile-->
    <div class="container" id="arnold">
        <div class="row">
            <div class="col-md">
                <div class="cv" style="margin-bottom: 50px; margin-top: 70px;">
                    <h1 class="text-center" style="color: black;">Arnold Poernomo</h1>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md" style="text-align: center;">
                <img style="align-content: center; width: 300px; height: 300px; text-align: center;" src="{% static 'images/arnold.png' %}" alt="arnold" class="thumbnail border border danger">
            </div>
        </div>
        <div class="row">
            <div class="col-md" style="margin-top: 50px">
                <h3>Deskripsi</h3>
                <p>Arnold Poernomo (lahir di Surabaya, 18 Agustus 1988; umur 32 tahun) atau lebih dikenal dengan panggilan Chef Arnold adalah seorang koki yang menjadi terkenal setelah menjadi juri di acara MasterChef. Ia ditunjuk menjadi juri pada tahun 2013 menggantikan Juna Rorimpandey.</p>
                <p style="margin-bottom: 100px">Ketika memulai kariernya, dia bekerja di beberapa restoran di Sydney sebagai pencuci piring hingga akhirnya diperkenalkan dengan berbagai teknik memasak. Tidak hanya itu, ilmu Front of House hingga dunia dapur ia dapatkan hingga akhirnya menjadi chef profesional saat ini. Setelah menjadi bintang tamu di MasterChef Indonesia musim ke 2, Chef Arnold tidak pernah menyangka akan bergabung menjadi juri di MasterChef Indonesia musim ke 3 (MCI 3).</p>
            </div>
        </div>
    </div>
</body>
{% endblock content %}
